/*FULL WIDTH*/
	.progressFullWidth									{ position:relative; display:progress; width:1000px; margin:0px auto; }
		
	.progressFullWidth .progressCont						{ position:relative; width:1000px;  min-height:81px; margin-top:20px; padding-bottom: 10px;}
	.progressFullWidth .progressHolderWrap					{ position:absolute; z-index:9; top:0px; left:0px; overflow:hidden; width:100%; height:100%; background-color:#F0F0F0; border-radius:10px; }
	.progressFullWidth .progressHolder						{ position:absolute; z-index:9; top:0px; left:0px; }
	.progressFullWidth .progressItem						{ position:relative; float:left; height:100%; width:1000px; }
	.progressFullWidth .progressItem .partHolder			{ position: relative; display:progress; float:left; text-decoration:none; }
	
	
	.progressFullWidth .partHolder						{ position:relative; color:#333333; font-size:0px; line-height:0px; }
	.progressFullWidth .partInside,
	.progressFullWidth .partInsideLink					{ position:relative; display:progress; margin:10px; border-radius:10px; text-decoration:none; overflow:hidden; }
	.progressFullWidth .partInside,
	.progressFullWidth .partInsideLink					{ background-color:#ffffff; }
	.progressFullWidth .partInsideLink:hover				{ background-color:#8F8F8F; }
	
	.progressFullWidth .photo								{ display:progress; position:relative; margin:10px; background-repeat:no-repeat; background-position:50% 50%; border-radius:10px; }
	.progressFullWidth .photo .overlay					{ display:progress; position:absolute; top:0px; right:0px; }
	.progressFullWidth .desc								{ position:relative; margin:10px; font-size: 13px; line-height: 20px; }
	.progressFullWidth .desc .title,
	.progressFullWidth .desc .title2						{ text-decoration:none; color:#000000; font-weight:bold; height:25px; line-height:25px; overflow:hidden; text-decoration:none; }
	.progressFullWidth .desc .text						{ text-decoration:none; color:#000000; height:25px; line-height:25px; overflow:hidden; text-decoration:none; }
	
	.progressFullWidth .left,
	.progressFullWidth .right								{ position:absolute; z-index:11; float:none; display:progress; top:100px; margin:0px; width:25px; font-size:18px; line-height:50px; font-family:'Tauri',arial; text-align:center; background-color:#000000; color:#ffffff; text-decoration:none; font-weight:normal; font-style:normal; opacity:0.6; filter:alpha(opacity=60); }
	/*.progressFullWidth .left:hover,
	.progressFullWidth .right:hover						{ opacity:0.3; filter:alpha(opacity=30); }*/
	.progressFullWidth .left								{ left:-25px; }
	.progressFullWidth .right								{ right:-25px; }

/*LEFT COL TOP*/
	/*.progressLeftColTop									{ position:relative; display:progress; width:600px; }
		
	.progressCont											{ position:relative; background-color:#ffffff; border-radius:10px; }
	.progressHolderWrap									{ position:absolute; z-index:9; top:0px; left:0px; overflow:hidden; width:100%; height:100%; border-radius:10px; }
	.progressHolder										{ position:absolute; z-index:9; top:0px; left:0px; }
	.progressItem											{ position:relative; float:left; height:100%; }
	.progressItem .partHolder								{ position: relative; display:progress; float:left; text-decoration:none; }
	.progressItem .partInside								{  }
	/*.progressItem .partInsideOne							{ margin:10px 10px 10px 10px; }
	.progressItem .partInsideFirst						{ margin:10px 5px 10px 10px; }
	.progressItem .partInsideLast							{ margin:10px 10px 10px 5px; }* /
	.progressItem .partImg								{ background-repeat:no-repeat; background-position:50% 50%; width:100%; height:100%; }
	.progressItem .partTitle								{ text-decoration:none; color:#000000; font-weight:bold; }
	.progressItem .partText								{ text-decoration:none; color:#000000; }
	
	.progressCont .left,
	.progressCont .right									{ position:absolute;  z-index:11;display:progress; top:100px; margin:0px; width:25px; font-size:18px; line-height:50px; font-family:arial; text-align:center; background-color:#000000; color:#ffffff; opacity:0.6; filter:alpha(opacity=60); text-decoration:none; font-weight:normal; font-style:normal; }
	.progressCont .left:hover,
	.progressCont .right:hover							{ opacity:0.3; filter:alpha(opacity=30); }				
	.progressCont .left									{ left:-25px; }
	.progressCont .right									{ right:-25px; }*/